×

Notice

The forum is in read only mode.
Welcome, Guest
Username: Password: Remember me
  • Page:
  • 1

TOPIC: Upgrade to Hotspots PRO 5.1.0 - error in dashboard

Upgrade to Hotspots PRO 5.1.0 - error in dashboard 2 years 6 months ago #30827

  • Kristof De Paepe
  • Kristof De Paepe's Avatar Topic Author
  • Offline
  • Senior Boarder
  • Senior Boarder
  • Posts: 49
  • Thank you received: 0
joomla 3.4.1
Upgrade went fine, but after going to the dashboard there is an error:
Parse error: syntax error, unexpected T_OBJECT_OPERATOR in ...../libraries/compojoom/model/multimedia.php on line 801

Frontend also doesn't work.

Upgrade to Hotspots PRO 5.1.0 - error in dashboard 2 years 6 months ago #30828

  • Daniel Dimitrov
  • Daniel Dimitrov's Avatar
  • Away
  • Administrator
  • Administrator
  • Posts: 9618
  • Karma: 154
  • Thank you received: 1081
Pfu, updating the package. You are on php 5.3...
php.net/manual/en/migration54.new-features.php

One should never try to be too sexy...

5.1.1 coming in 60seconds.
Daniel

Upgrade to Hotspots PRO 5.1.0 - error in dashboard 2 years 6 months ago #30829

  • Daniel Dimitrov
  • Daniel Dimitrov's Avatar
  • Away
  • Administrator
  • Administrator
  • Posts: 9618
  • Karma: 154
  • Thank you received: 1081
all right! Try it now!

Upgrade to Hotspots PRO 5.1.0 - error in dashboard 2 years 6 months ago #30836

  • Kristof De Paepe
  • Kristof De Paepe's Avatar Topic Author
  • Offline
  • Senior Boarder
  • Senior Boarder
  • Posts: 49
  • Thank you received: 0
Is solved. Thanks.

Upgrade to Hotspots PRO 5.1.0 - error in dashboard 1 year 9 months ago #33120

  • Kristof De Paepe
  • Kristof De Paepe's Avatar Topic Author
  • Offline
  • Senior Boarder
  • Senior Boarder
  • Posts: 49
  • Thank you received: 0
Instead of making a new topic:
PRO 5.2.1
No markers on map because of
Parse error: syntax error, unexpected T_OBJECT_OPERATOR, expecting ')' in components/com_hotspots/helpers/hotspot.php on line 61

Same problem like before - we are still on php 5.3.x

Upgrade to Hotspots PRO 5.1.0 - error in dashboard 1 year 9 months ago #33136

  • Daniel Dimitrov
  • Daniel Dimitrov's Avatar
  • Away
  • Administrator
  • Administrator
  • Posts: 9618
  • Karma: 154
  • Thank you received: 1081
Hey Kristof,
you can grab the latest dev. version. I just fixed that. And you know that you should upgrade your php version. The performance improvements are worth it. And that's going to get even better with 7 (once joomla is compatible with it)

Regards,
Daniel
  • Page:
  • 1
Time to create page: 0.076 seconds